{% extends 'dashboard/dashboard_content.html' %}

{% block rightPane %}
    <div class="x_panel">
        <div class="x_title">
            <h2>
                <i class="fa fa-envelope-o"></i>
                All Ur Alerts
            </h2>
            <div class="clearfix"></div>
        </div>
        {% load static %}
        {% load notifications_tags %}
        <script src="{% static 'notifications/notify.js' %}" type="text/javascript"></script>
        {% register_notify_callbacks callbacks='fill_notification_list,fill_notification_badge' refresh_period='10' %}
        <div class="x_content">
            <form method="POST">{% csrf_token %}
                <div class="x_content">
                    {% notifications_unread %}
                    {% notifications_unread as unread_count %}
                    {% if unread_count %}
                        You have <strong>{{ unread_count }}</strong> unread notifications.
                    {% endif %}
                    <br>
                    <br>
                    {% live_notify_badge classes="badge" %}
                    {% live_notify_list %}
                </div>
            </form>
        </div>
    </div>
{% endblock %}